Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Migrated to Confluence 5.3

...

Info
titleGroovy 2.1 support

Groovy-Eclipse now supports Groovy 2.1. Install from the  development snapshot update site in the Extra compilers section of the update site. Support for @DelegatesTo is included. (February 7, 2013)

Table of Contents
styledisc
maxLevel3
styledisc

Features and Status

Groovy-Eclipse allows you to edit, compile, run, and debug Groovy scripts and classes from the Eclipse SDK.

...